# SIGN function

The SIGN function returns the sign of the specified number.

The specified number is the number you want the sign of. The specified number must be a DOUBLE PRECISION number.

The data type of the returned value is INTEGER.

- If the specified number is NULL, the result of this function is NULL.
- If the specified number is zero (0), the result of this function is zero (0).
- If the specified number is greater than zero (0), the result of this function is plus one (+1).
- If the specified number is less than zero (0), the result of this function is minus one (-1).

#### Syntax

    SIGN ( number )

Parent topic: Built-in functions